/*     982715 : 버튼      */
.button__982715__ {font-size:0}
.button__982715__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #d00000;border-radius:4px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__982715__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__982715__ a {font-size:15px}
}

/*     982725 : 이미지 (비율형)      */
.img_ratio__982725__ {max-width:30%;vertical-align:top; display:inline-block;}
.img_ratio__982725__ * {box-sizing:border-box}
.img_ratio__982725__ a {display:block;vertical-align:top}
.img_ratio__982725__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__982725__ img {width:auto}
}

/*     982735 : 이미지      */
.img__982735__ {max-width:100%}
.img__982735__ * {box-sizing:border-box}
.img__982735__ a {display:block;vertical-align:top}
.img__982735__ img {width:500px;vertical-align:top}

/*     982745 : 한줄 텍스트      */
.text__982745__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.text__982745__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__982745__ p {font-size:18px}
}

/*     982755 : 장문 텍스트      */
.textarea__982755__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__982755__ p {font-size:15px;line-height:1.65em;}
}

/*     982765 : 이미지      */
.img__982765__ {max-width:100%}
.img__982765__ * {box-sizing:border-box}
.img__982765__ a {display:block;vertical-align:top}
.img__982765__ img {width:px;vertical-align:top}

/*     982775 : 타이틀 텍스트      */
.title__982775__ {font-size:0}
.title__982775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__982775__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__982775__.style_top p {padding-top:10px}
.title__982775__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__982775__.style_right p {padding-right:14px}
.title__982775__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__982775__.style_bottom p {padding-bottom:12px}
.title__982775__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__982775__.style_left p {padding-left:14px}
.title__982775__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__982775__.style_circle1 p {padding-left:18px}
.title__982775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__982775__.style_circle2 p {padding-left:18px}
.title__982775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__982775__ p {font-size:20px}
	.title__982775__.style_top p:before {width:20px}
	.title__982775__.style_right p:before {height:20px}
	.title__982775__.style_bottom p:before {width:20px}
	.title__982775__.style_left p:before {height:20px}
}

